<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Reactive Dom with Fetch</title>
</head>
<body>
	<h1>Add Post</h1>

	<form id="form-add-post">
		<span>Title: </span>
		<input type="text" id="txt-title">
        <br>
        <br>
		<span>Body: </span>
		<textarea type="text" id="txt-body"></textarea><br><br>
		<button type="submit">Create</button>
	</form>

	<hr>
	<h1>Edit</h1>
	<form id="form-edit-post">
		<input type="text" id="txt-edit-id" hidden><br>
		<span>Title: </span>
		<input type="text" id="txt-edit-title">
		<br>
        <br>
         <span>Body: </span>
		<textarea type="text" id="txt-edit-body"></textarea><br><br>
		<button type="submit" id="btn-submit-update" disabled>Update</button>
	</form>

	<hr>
	<h1>Post</h1>
		<div id="div-post-entries"></div>

	<script src="./index.js"></script>
</body>
</html>